/*
 Theme Name:   Twenty Twelve Child
 Author:       Ellie Greene
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#site-versions {
margin-top:-90px;
float:right;
}

.main-navigation li a, .main-navigation li {
font-size:11px;
}

.archive-title {
display:none;
}

.header-image {
width: 100%;
}